.paging{text-align: center;}
.paging *{
    vertical-align: middle;
}
.paging a{display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 30px;font-size: 16px;vertical-align: middle;margin-right: 10px;}
.paging a.active{background: #da4466;color: white;border-radius:50%;}
.paging a.next_page , .paging a.prev_page{
    color: #bb9624;
    font-weight: 700;
    font-size: 16px;
    background-image: url("../img/pages-arrow.svg");
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: right center;
}
.paging a.next_page{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.page_input{
    margin-left: 3px;
    width: 54px;
    height: 30px;
    border: 0px;
    background: #f1f1f1;
    color:black;
    font-size: 16px;
    padding-bottom: 3px;
    color: black;
    text-indent: 10px;
}

.page_input::placeholder{
    color: black;
}

.paging_bottom{
    margin-top: 10px;
    margin-bottom: 20px;
}


@media all and (max-width: 500px) {
    .page_input{width: 45px}
}